@charset "utf-8";
/* CSS Document */
::selection {
    color: #FFFFFF;
    background-color: #014099;
}
::-moz-selection {
    color: #FFFFFF;
    background-color: #014099;
}
::-webkit-selection {
    color: #FFFFFF;
    background-color: #014099;
}
::-webkit-scrollbar {
    width: 8px;
    height: 8px;
    background-color: #F5F5F5;
}
::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #E2E2E2;
}
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
    background-color: #555;
}
/*搜索*/
.searchBox {
    width: 100%;
    background: #333333;
}
.search {
    width: 1180px;
    height: 50px;
    margin: 0 auto;
}
.search_l {
    float: left;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    color: #FFFFFF;
}
.search_l img {
    float: left;
    vertical-align: middle;
    padding-top: 20px;
}
.search_l a {
    margin: 0 5px;
    text-decoration: none;
    font-weight: normal;
    color: #FFFFFF;
}
.search_l a:hover {
    text-decoration: underline;
}
.search_r {
    float: right;
    height: 50px;
}
.search-box {
    width: 206px;
    height: 28px;
    margin-top: 11px;
}
.search-text {
    width: 163px;
    height: 28px;
    float: left;
    line-height: 28px;
    border: 0;
    text-indent: 3.2em;
    background: url(../images/ss_k.jpg) no-repeat;
    color: #999;
}
.search-button {
    background: url(../images/ss_s.jpg) no-repeat;
    width: 43px;
    height: 28px;
    float: left;
    border-style: none;
    cursor: pointer;
}
/*banner*/
.banner {
    width: 100%;
    margin: 0 auto;
    position: relative;
    height: 580px;
}
.fullSlide {
    width: 100%;
    position: relative;
    height: 100%;
    background: transparent
}
.fullSlide .bd {
    margin: 0 auto;
    height: 100%;
    position: relative;
    z-index: 0;
    overflow: hidden;
}
.fullSlide .bd ul {
    height: 100%;
}
.fullSlide .bd li {
    height: 100%;
    overflow: hidden;
    text-align: center;
    background-position: center;
    background-repeat: no-repeat
}
.fullSlide .bd li a {
    display: block;
    height: 100%
}
.fullSlide .hd {
    width: 100%;
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0
}
.fullSlide .hd ul {
    text-align: center;
    margin-bottom: 30px
}
.fullSlide .hd ul li {
    background: #014099;
    cursor: pointer;
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 100px;
    height: 11px;
    margin: 1px;
    overflow: hidden;
    *filter: alpha(opacity=50);
    *opacity: .5;
    line-height: 999px
}
.fullSlide .hd ul .on {
    background: #fff
}
.fullSlide .prev,
.fullSlide .next {
    display: block;
    position: absolute;
    z-index: 1;
    top: 50%;
    margin-top: -30px;
    left: 15%;
    z-index: 1;
    width: 40px;
    height: 60px;
    background: url(../images/slider-arrow.png) -126px -137px #000 no-repeat;
    cursor: pointer;
    *filter: alpha(opacity=50);
    *opacity: .5;
    display: none
}
.fullSlide .next {
    left: auto;
    right: 15%;
    background-position: -6px -137px;
}
.dbj {
    width: 100%;
    height: 1149px;
    background: url(../images/bj1.jpg) no-repeat center;
}
/*合作*/
/*hz*/
.hz-warp {
    height: 280px;
}
.hz {
    width: 1260px;
    height: auto;
    overflow: hidden;
    margin: 0px auto;
    padding-top: 26px;
}
.hz-title {
    width: 1180px;
    text-align: center;
}
.hz-title h3 a {
    font-size: 26px;
    color: #333333;
    line-height: 54px;
}
.hz-title h3 span {
    color: #014099;
}
.hz-title p {
    background: url(../images/title-x.png)no-repeat center 11px;
    font-size: 14px;
    text-transform: uppercase;
    color: #333333;
}
.hz-box {
    margin-top: 35px;
}
.hz_lefts {
    background: url(../images/pevr.png) no-repeat;
    display: block;
    width: 27px;
    height: 75px;
    position: absolute;
    top: 32px;
    left: 0;
    cursor: pointer;
}
.hz_rights {
    background: url(../images/next.png) no-repeat;
    display: block;
    width: 27px;
    height: 75px;
    position: absolute;
    top: 32px;
    right: 0px;
    cursor: pointer;
}
/* 向左滚动，开始 */
.in_hezuo_pro {
    width: 1260px;
    margin: 0 auto;
}
.box1 {
    width: 1180px;
    height: 140px;
    overflow: hidden;
    padding: 0 4px 0 4px;
    position: relative;
}
.box1 ul {
    margin: 0 auto;
    width: 1260px;
    height: 140px;
    overflow: hidden;
}
.box1 li {
    float: left;
    width: 189px;
    margin: 0 10px 0 10px;
    text-align: center;
    padding: 4px 4px 4px 4px;
    border: 1px solid #c2c2c2;
    background: #FFF;
}
.box1 li img {
    width: 189px;
    height: 125px;
}
.box1 li a {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/*产品*/
.cp {
    width: 1180px;
    height: auto;
    margin: 0px auto;
    margin-top: 35px;
}
.cpzb {
    width: 210px;
    height: auto;
    background: #014099;
    float: left;
}
.cpyb {
    width: 920px;
    height: 1240px;
    background: #fff;
    float: right;
}
.cpzb h2 {
    font-size: 20px;
    text-align: center;
    padding-top: 20px;
}
.cpzb em {
    color: #fff;
    font-size: 16px;
    text-align: center;
    text-transform: uppercase;
    display: block;
    padding: 6px 0 18px 0;
}
.cpzb h2 a {
    color: #fff;
}
.cpzzx {
    width: 210px;
    height: auto;
    margin: 0 auto;
}
.cpzzx ul {
    width: 210px;
    margin: 0 auto;
    line-height: 28px;
    margin-bottom: 60px;
}
.cpzzx ul li {
    width: 210px;
    height: 44px;
    line-height: 44px;
    background: url(../images/04.jpg) no-repeat center;
    margin-bottom: 3px;
    text-align: center;
}
.cpzzx ul li a {
    display: block;
    font-weight: bold;
    font-size: 17px;
}
.cpzzx ul li a:hover {
    display: block;
    width: 210px;
    height: 44px;
    background: url(../images/05.jpg) no-repeat center;
    color: #fff;
}
.cp .cpy {
    width: 946px;
    height: auto;
    float: right;
}
.cp .hd ul {
    width: 914px;
    height: 40px;
    line-height: 40px;
    margin-top: 2px;
    margin-left: 22px;
}
.cp .hd ul li {
    float: left;
    font-size: 16px;
    width: 130px;
    height: 40px;
    text-align: center;
    background: #014099;
    color: #fff;
    margin-right: 10px;
    font-weight: bold;
}
.cp .hd ul li a {
    color: #fff;
}
.cp .hd .on a {
    display: block;
    background: #333333;
}
.cp .bd ul {
    margin-top: 15px;
}
.cp .bd ul li {
    float: right;
    margin: 0px 8px;
    margin-bottom: 20px;
    position: relative;
}
.cp .bd ul li p {
    height: 34px;
    width: 294px;
    text-align: center;
    line-height: 34px;
    color: #fff;
    background: #333;
    position: absolute;
    left: 0;
    bottom: 14px;
    opacity: 0.9;
}
.cp .bd ul li p:hover {
    width: 294px;
    height: 34px;
    background: #b11e25;
    opacity: 0.9;
}
.cp .bd ul li img {
    width: 294px;
    height: 220px;
    display: block;
}
.cp .hd i {
    float: right;
    font-style: normal;
    line-height: 40px;
    margin-right: 9px;
}
/*bn1*/
.bn1 {
    width: 100%;
    height: 120px;
    background: url(../images/06.jpg) no-repeat center;
    margin-top: 40px;
}
.bn1zx {
    height: 120px;
    width: 1180px;
    margin: 0 auto;
    position: relative;
}
.bn1zx h5 {
    font-size: 22px;
    color: #fff;
    position: absolute;
    left: -66px;
    top: 26px;
}
.bn1zx h4 {
    font-size: 24px;
    color: #fff;
    position: absolute;
    left: 284px;
    top: 66px;
}
.bn1zx span {
    color: #fff;
    line-height: 30px;
    position: absolute;
    left: 675px;
    top: 48px;
}
.bn1zx span i {
    font-family: Impact;
    font-size: 32px;
}
.bn1zx em {
    display: block;
    width: 120px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    background: #FFFFFF;
    position: absolute;
    right: 90px;
    bottom: 40px;
}
.bn1zx em a {
    color: #333;
}
/*性能*/
.xn {
    height: 380px;
    width: 1200px;
    margin: 0 auto;
    margin-top: 45px;
}
.xn-title {
    width: 1180px;
    text-align: center;
}
.xn-title h3 a {
    font-size: 26px;
    color: #333333;
    line-height: 54px;
}
.xn-title h3 span {
    color: #014099;
}
.xn-title p {
    background: url(../images/title-x.png)no-repeat center 11px;
    font-size: 14px;
    text-transform: uppercase;
    color: #333333;
}
.xn ul {
    margin-top: 45px;
}
.xn li {
    width: 193px;
    height: 170px;
    float: left;
    margin: 0 23px;
    position: relative;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}
.xn li:hover {
    margin-top: -10px;
}
.xn li img {
    width: 193px;
    height: 115px;
    margin-bottom: 20px;
}
.xn li .xnIco1 {
    background: url(../images/08.jpg)no-repeat;
    width: 193px;
    height: 115px;
    display: block;
    margin-bottom: 20px;
}
.xn li:hover .xnIco1 {
    background: url(../images/08-1.jpg)no-repeat;
}
.xn li .xnIco2 {
    background: url(../images/09.jpg)no-repeat;
    width: 193px;
    height: 115px;
    display: block;
    margin-bottom: 20px;
}
.xn li:hover .xnIco2 {
    background: url(../images/09-1.jpg)no-repeat;
}
.xn li .xnIco3 {
    background: url(../images/10.jpg)no-repeat;
    width: 193px;
    height: 115px;
    display: block;
    margin-bottom: 20px;
}
.xn li:hover .xnIco3 {
    background: url(../images/10-1.jpg)no-repeat;
}
.xn li .xnIco4 {
    background: url(../images/11.jpg)no-repeat;
    width: 193px;
    height: 115px;
    display: block;
    margin-bottom: 20px;
}
.xn li:hover .xnIco4 {
    background: url(../images/11-1.jpg)no-repeat;
}
.xn li .xnIco5 {
    background: url(../images/12.jpg)no-repeat;
    width: 193px;
    height: 115px;
    display: block;
    margin-bottom: 20px;
}
.xn li:hover .xnIco5 {
    background: url(../images/12-1.jpg)no-repeat;
}
.xn li .xnIco6 {
    background: url(../images/13.jpg)no-repeat;
    width: 193px;
    height: 115px;
    display: block;
    margin-bottom: 20px;
}
.xn li:hover .xnIco6 {
    background: url(../images/13-1.jpg)no-repeat;
}
.xn li .xnIco7 {
    background: url(../images/14.jpg)no-repeat;
    width: 193px;
    height: 115px;
    display: block;
    margin-bottom: 20px;
}
.xn li:hover .xnIco7 {
    background: url(../images/14-1.jpg)no-repeat;
}
.xn li .xnIco8 {
    background: url(../images/15.jpg)no-repeat;
    width: 193px;
    height: 115px;
    display: block;
    margin-bottom: 20px;
}
.xn li:hover .xnIco8 {
    background: url(../images/15-1.jpg)no-repeat;
}
.xn li .xnIco9 {
    background: url(../images/16.jpg)no-repeat;
    width: 193px;
    height: 115px;
    display: block;
    margin-bottom: 20px;
}
.xn li:hover .xnIco9 {
    background: url(../images/16-1.jpg)no-repeat;
}
.xn li .xnIco10 {
    background: url(../images/17.jpg)no-repeat;
    width: 193px;
    height: 115px;
    display: block;
    margin-bottom: 20px;
}
.xn li:hover .xnIco10 {
    background: url(../images/17-1.jpg)no-repeat;
}
.xn li h5 {
    font-weight: normal;
    font-size: 18px;
    background: url(../images/al_4e.jpg) no-repeat center;
    width: 193px;
    height: 34px;
    text-align: center;
}
.xn li p {
    line-height: 24px;
    font-size: 16px;
    color: #666;
    margin-top: 12px;
}
/*优势*/
/*优势*/
.adv {
    width: 1180px;
    margin: 0 auto;
    margin-top: 30px;
    margin-bottom: 10px;
}
.adv-title {
    text-align: center;
    width: 1180px;
    margin: 0 auto;
}
.adv-title h3 a {
    background: url(../images/adv-title.jpg) no-repeat center;
    font-size: 34px;
    width: 100%;
    padding-top: 48px;
}
.adv-title h3 span {
    font-size: 46px;
    font-style: oblique;
    color: #e71f19;
}
.adv-title p {
    font-size: 16px;
    color: #7a7a7a;
    line-height: 46px;
}
.adv-nav {
    width: 1180px;
    height: 690px;
    overflow: hidden;
    margin-top: 30px;
}
.advTxtBox {
    width: 1180px;
    height: 690px;
    position: relative;
}
.advTxtBox .hd {
    height: 475px;
    width: 276px;
    position: absolute;
    right: 60px;
    top: 200px;
    z-index: 99;
}
.advTxtBox .hd ul {
    position: absolute;
    background: #d9d9d9;
    box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.2);
}
.advTxtBox .hd ul li {
    float: left;
    width: 276px;
    height: 118px;
    font-size: 20px;
    margin-bottom: 1px;
    cursor: pointer;
    background: #333;
}
.advTxtBox .hd ul li p {
    width: 194px;
    margin-left: 20px;
    text-align: left;
    margin-top: 33px;
    padding-left: 60px;
    height: 45px;
    color: #FFFFFF;
}
.advTxtBox .hd .ys-1 {
    background: url(../images/ys-ico-1.png)no-repeat 0px;
}
.advTxtBox .hd .ys-2 {
    background: url(../images/ys-ico-2.png)no-repeat 0px;
}
.advTxtBox .hd .ys-3 {
    background: url(../images/ys-ico-3.png)no-repeat 0px;
}
.advTxtBox .hd .ys-4 {
    background: url(../images/ys-ico-4.png)no-repeat 0px;
}
.advTxtBox .hd ul li p span {
    color: #FFFFFF;
    font-size: 6px;
    text-transform: uppercase;
}
.advTxtBox .hd ul li:nth-last-child {
    margin-bottom: 0px;
}
.advTxtBox .hd ul li:hover,
.advTxtBox .hd ul li.on {
    height: 118px;
    background: #014099;
    color: #FFFFFF;
}
.advTxtBox .bd ul {
    height: 690px;
    overflow: hidden;
}
.advTxtBox .bd li {
    position: absolute;
}
.advTxtBox .bd li img {
    width: 1180px;
    height: 437px;
}
.advTxtBox .bd .ys-nav-txt {
    width: 725px;
    height: auto;
    float: left;
    margin-top: 20px;
}
.advTxtBox .bd .ys-nav-txt h5 {
    font-size: 20px;
    color: #bfbfbf;
    text-transform: uppercase;
    line-height: 52px;
}
.advTxtBox .bd .ys-nav-txt h4 {
    font-size: 30px;
    color: #3e3e3e;
    line-height: 46px;
    font-weight: normal;
}
.advTxtBox .bd .ys-nav-txt span {
    font-size: 18px;
    color: #005faa;
    line-height: 46px;
}
.advTxtBox .bd .ys-nav-txt p {
    color: #666;
    line-height: 24px;
    font-size: 16px;
}
/*ad2*/
.ad2 {
    background: url(../images/ad2.jpg) no-repeat center center;
    height: 200px;
    width: 100%;
    margin-top: 30px;
}
.ad2-c {
    width: 1180px;
    margin: 0 auto;
    position: relative;
}
.ad2-a {
    position: absolute;
    text-align: center;
    font-size: 26px;
    color: #FFFFFF;
    width: 470px;
    top: 30px;
    left: 45px;
}
.ad2-a h4 {
    font-size: 26px;
    color: #FFFFFF;
}
.ad2-a p {
    font-size: 22px;
    line-height: 59px;
    color: #FFFFFF;
}
.ad2-tel {
    position: absolute;
    width: 460px;
    top: 130px;
    left: 85px;
    font-size: 16px;
    color: #FFFFFF;
}
.ad2-tel p span {
    font-family: impact;
    font-size: 30px;
}
.ad2-tel span a {
    position: absolute;
    top: -2px;
    right: 75px;
    color: #FFFFFF;
    background: #333333;
    padding: 8px 30px;
}
/*客户见证*/
.khjz {
    height: 500px;
    width: 1180px;
    margin: 0px auto;
    margin-top: 30px;
}
.mainall {
    margin-top: 30px;
}
.kehu_left {
    width: 420px;
}
.kehu_left li p a {
    width: 350px;
    height: 50px;
    background: #014099;
    float: left;
    color: #FFF;
    font-size: 16px;
    display: block;
    overflow: hidden;
    line-height: 50px;
    text-align: center;
}
.kehu_left li p {
    background: url(../images/q.jpg) no-repeat 352px center #333;
    height: 50px;
    display: block;
}
.kehu_left li img {
    width: 420px;
    height: 328px;
}
.kehu_right {
    width: 732px;
}
.kehu_right dl {
    height: 175px;
    margin-bottom: 24px;
}
.kehu_right dt {
    width: 264px;
    height: 175px;
    float: left;
}
.kehu_right dd a.kehu_a {
    height: 30px;
    line-height: 30px;
    display: block;
    overflow: hidden;
    font-size: 16px;
}
.kehu_right dd p {
    line-height: 30px;
    height: 90px;
    overflow: hidden;
    display: block;
    color: #666;
    margin-top: 6px;
}
.kehu_right dd a.kehu_m {
    width: 130px;
    height: 38px;
    display: block;
    line-height: 38px;
    text-align: center;
    color: #fff;
    float: left;
    margin-top: 12px;
    background-color: #014099;
}
.kehu_right dt img {
    width: 270px;
    height: 178px;
}
.kehu_right dd {
    width: 432px;
    margin-left: 30px;
    float: left;
}
/*案例展示*/
.case {
    width: 1180px;
    margin: 0 auto;
}
.case-title {
    width: 1180px;
    height: 80px;
    background: url(../images/case-title.jpg) no-repeat center;
    text-align: center;
    padding-top: 48px;
}
.case-title h3 a {
    font-size: 30px;
    color: #333333;
    padding-top: 15px;
}
.case-title h3 span {
    color: #e71f19;
}
.case-title p {
    font-size: 16px;
    color: #404040;
    margin-top: 15px;
}
#tab_2 {
    width: 1180px;
    position: relative;
    margin: 30px auto 20px;
    height: 497px;
    overflow: hidden;
}
#tab_2 .tab_menu {
    width: 296px;
    float: left;
    position: absolute;
    z-index: 1;
    height: 310px;
    text-align: center;
}
#tab_2 .tab_menu li {
    width: 296px;
    height: 60px;
    line-height: 60px;
    cursor: pointer;
    overflow: hidden;
    background: #f0f0f0;
    text-align: center;
    font-size: 16px;
    margin-top: 2px;
}
#tab_2 .tab_menu li .more {
    font-size: 12px;
    color: #ff8400;
}
#tab_2 .tab_menu li:hover a {
    color: #FFF;
}
#tab_2 .tab_box_r {
    width: 855px;
    height: 498px;
    clear: both;
    top: 0px;
    position: relative;
    overflow: hidden;
    float: right;
}
#tab_2 .tab_menu .selected {
    background: url(../images/service-li-hover.png) no-repeat;
    cursor: pointer;
    height: 60px;
    width: 305px;
    color: #FFF;
}
#tab_2 .tab_menu .selected a {
    color: #FFF;
}
#tab_2 .hide {}
#tab_2 .tab_box_r div {
    width: 855px;
    height: 498px;
    overflow: hidden;
}
.tab_box_r dl {
    width: 855px;
    height: 498px;
    float: left;
    position: relative;
}
.tab_box_r dl dt {
    width: 855px;
    height: 501px;
}
.tab_box_r dl dt img {
    width: 855px;
    height: 501px;
}
.tab_box_r dl dd {
    float: left;
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    bottom: 0px;
}
.tab_box_r dl dd h4 a {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    padding-left: 20px;
    padding-top: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.tab_box_r dl dd p {
    font-size: 14px;
    color: #FFFFFF;
    line-height: 26px;
    margin: 10px 18px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    height: 52px;
}
.tab_box_r dl dd p.anniu {
    float: right;
    text-indent: 0;
}
.tab_box_r dl dd p.anniu a {
    width: 100px;
    height: 30px;
    display: inline-block;
    margin-right: 5px;
}
/*关于*/
.ggjs {
    height: 362px;
    width: 1180px;
    margin: 0px auto;
    margin-top: 66px;
}
.zbsz {
    width: 497px;
    height: 362px;
    float: left;
    background: url(../images/44.jpg) no-repeat center;
    position: relative;
}
.ikse {
    height: 332px;
    float: right;
    margin-top: 30px;
    width: 682px;
}
.zbsz h3 {
    position: absolute;
    top: 60px;
    left: 234px;
    font-size: 18px;
    font-weight: normal;
}
.zbsz h3 a {
    color: #fff;
}
.zbsz h4 {
    position: absolute;
    top: 82px;
    left: 370px;
    font-size: 18px;
    font-weight: normal;
}
.zbsz h4 a {
    color: #fff;
}
.zbsz em {
    display: block;
    width: 40px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    background: #014099;
    position: absolute;
    top: 146px;
    right: 0px;
}
.zbsz em a {
    color: #fff;
}
.zbsz h5 {
    font-size: 16px;
    position: absolute;
    top: 132px;
    left: 114px;
    font-weight: normal;
}
.zbsz h5 a {
    color: #fff;
}
.zbsz p {
    color: #fff;
    line-height: 30px;
    height: 180px;
    overflow: hidden;
    width: 414px;
    ;
    position: absolute;
    top: 172px;
    left: 30px;
}
/* 荣誉 */
.keis {
    height: 264px;
    width: 100%;
    background: #eee;
}
.rongyu {
    width: 1180px;
    margin: 0px auto;
    height: 264px;
}
.rongyu .ryt {
    float: left;
    height: 80px;
    width: 190px;
    margin: 0 auto;
    margin-top: 52px;
}
.rongyu .ryt ul {
    width: 190px;
    height: 80px;
    margin: 0 auto;
    float: left;
}
.rongyu .ryt ul li {
    width: 190px;
    height: 80px;
    background-color: #333;
    text-align: center;
    line-height: 60px;
    font-size: 20px;
    color: #fff;
}
.rongyu .ryt ul li a {
    font-size: 20px;
    color: #fff;
}
.rongyu .ryt ul li:hover,
.rongyu .ryt ul li.casehover a {
    width: 190px;
    height: 80px;
    color: #fff;
    background: #014099;
    display: block;
}
.rongyu .rycon {
    margin-top: 35px;
    position: relative;
    padding-top: 52px;
}
.rycon ul li {
    float: left;
    margin: 0 15px;
    width: 232px;
    text-align: center;
}
.rycon ul li img {
    width: 232px;
    height: 152px;
    display: block;
    border: 1px solid #ccc;
    padding: 2px;
}
.rycon ul li span {
    line-height: 30px;
    height: 30px;
    float: left;
    font-size: 14px;
    text-align: center;
    width: 232px;
    display: block;
}
.rycon #simgs {
    width: 1180px;
    float: right;
}
.rycon #simgs2 {
    width: 1180px;
    float: right;
}
.rycon em {
    position: absolute;
    top: 138px;
}
.rycon .t_l {
    left: 10px;
}
.rycon .t_r {
    right: 10px;
}
.rycon .fl {
    float: left;
}
.rycon .fr {
    float: right;
}
.rycon .pa {
    position: absolute;
}
.rycon .pr {
    position: relative
}
/* 新闻 */
.xwzx {
    width: 1180px;
    height: 538px;
    margin: 0 auto;
    margin-top: 70px;
}
.xwjj {
    float: left;
    width: 402px;
    height: 538px;
    background: url(../images/55.jpg) no-repeat center;
}
.xwjj span {
    display: block;
    width: 360px;
    margin: 0 auto;
    line-height: 78px;
    height: 78px;
}
.xwjj span a {
    color: #fff;
}
.xwjj span h4 {
    float: left;
    font-size: 16px;
    font-weight: normal;
    padding-left: 40px;
}
.xwjj span em {
    display: block;
    float: right;
    text-transform: uppercase;
}
.seq {
    width: 356px;
    display: block;
    height: 200px;
    margin: 0 auto;
    margin-top: 12px;
    margin-bottom: 20px;
}
.xwjj ul {
    width: 350px;
    margin: 0 auto;
}
.xwjj ul li {
    line-height: 34px;
    background: url(../images/1.gif) no-repeat left;
    padding-left: 26px;
}
.xwjj ul li a {
    color: #fff;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.wsyb {
    width: 730px;
    height: 538px;
    float: right;
}
.wsyb .soew {
    display: block;
    width: 730px;
    margin: 0 auto;
    line-height: 36px;
    height: 36px;
    background: url(../images/2.gif) no-repeat center;
}
.wsyb .soew h4 {
    float: left;
    font-weight: normal;
    color: #fff;
    padding-left: 50px;
}
.wsyb .soew em {
    float: right;
    text-transform: uppercase;
}
.siek {
    height: 222px;
    width: 730px;
    margin-top: 32px;
}
.siek img {
    width: 292px;
    height: 210px;
    border: 1px solid #ccc;
    padding: 4px;
    float: left;
}
.siek ul {
    width: 408px;
    float: right;
}
.siek ul li {
    float: left;
    line-height: 32px;
    background: url(../images/3.gif) no-repeat left;
    padding-left: 28px;
}
.siek ul li a {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #666;
    width: 302px;
}
.siek ul li span {
    float: right;
}
.cjwy {
    height: 200px;
    width: 730px;
}
.cjwy h3 {
    background: url(../images/4.gif) no-repeat center;
    width: 94px;
    height: 32px;
    font-size: 16px;
    font-weight: normal;
    line-height: 32px;
    padding-left: 60px;
    margin-top: 42px;
}
.oeis {
    width: 730px;
    height: 136px;
    margin-top: 40px;
}
.oeis ul {
    width: 340px;
    float: left;
    margin-right: 25px;
}
.oeis ul li {}
.oeis ul li h4 {
    background: url(../images/5.gif) no-repeat left;
    font-weight: normal;
    height: 28px;
    padding-left: 40px;
    margin-bottom: 14px;
}
.oeis ul li p {
    background: url(../images/6.gif) no-repeat left 6px;
    width: 300px;
    color: #666;
    line-height: 30px;
    height: 90px;
    padding-left: 40px;
    overflow: hidden;
}
/*链接*/
.ljzx {
    width: 1180px;
    height: 26px;
    line-height: 26px;
    margin: 0 auto;
    margin-top: 66px;
}
.ljzx h4 {
    font-size: 30px;
    float: left;
}
.ljzx p {
    width: 96px;
    height: 26px;
    line-height: 24px;
    font-size: 14px;
    float: left;
    background: #014099;
    color: #fff;
    text-align: center;
    margin-left: 8px;
}
.ljzx ul {
    float: left;
    font-size: 14px;
}
.ljzx ul li {
    float: left;
    margin: 0 12px;
}